{
  "submission_id": "2875062",
  "keywords": [
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "129152"
    },
    {
      "keyword_id": "504",
      "keyword_name": "dick",
      "contributed": "f",
      "submissions_count": "82710"
    },
    {
      "keyword_id": "3745",
      "keyword_name": "embarrassed",
      "contributed": "f",
      "submissions_count": "15461"
    },
    {
      "keyword_id": "24243",
      "keyword_name": "fang the sniper",
      "contributed": "f",
      "submissions_count": "248"
    },
    {
      "keyword_id": "84734",
      "keyword_name": "flustered",
      "contributed": "f",
      "submissions_count": "1049"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214684"
    },
    {
      "keyword_id": "32153",
      "keyword_name": "male/solo",
      "contributed": "f",
      "submissions_count": "35883"
    },
    {
      "keyword_id": "10792",
      "keyword_name": "mobian",
      "contributed": "f",
      "submissions_count": "30307"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "118123"
    },
    {
      "keyword_id": "2075",
      "keyword_name": "nsfw",
      "contributed": "f",
      "submissions_count": "60877"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213603"
    },
    {
      "keyword_id": "248164",
      "keyword_name": "patreon reward",
      "contributed": "f",
      "submissions_count": "2987"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "216083"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "62163"
    },
    {
      "keyword_id": "19919",
      "keyword_name": "sonic the fighters",
      "contributed": "f",
      "submissions_count": "115"
    },
    {
      "keyword_id": "3474",
      "keyword_name": "weasel",
      "contributed": "f",
      "submissions_count": "6523"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "82",
  "create_datetime": "2022-12-06 17:53:39.38409+00",
  "create_datetime_usertime": "06 Dec 2022 18:53 CET",
  "last_file_update_datetime": "2022-12-06 17:47:04.293317+00",
  "last_file_update_datetime_usertime": "06 Dec 2022 18:47 CET",
  "username": "Ultilix",
  "user_id": "205551",
  "user_icon_file_name": "269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/269/269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/269/269015_Ultilix_ulti2023avvie.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/269/269015_Ultilix_ulti2023avvie.png",
  "file_name": "4277560_Ultilix_patreonnovpanazel.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4277/4277560_Ultilix_patreonnovpanazel.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4277/4277560_Ultilix_patreonnovpanazel.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4277/4277560_Ultilix_patreonnovpanazel.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4277/4277560_Ultilix_patreonnovpanazel.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4277/4277560_Ultilix_patreonnovpanazel_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4277/4277560_Ultilix_patreonnovpanazel_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "102",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "169",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "254",
  "files": [
    {
      "file_id": "4277560",
      "file_name": "4277560_Ultilix_patreonnovpanazel.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4277/4277560_Ultilix_patreonnovpanazel.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4277/4277560_Ultilix_patreonnovpanazel.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4277/4277560_Ultilix_patreonnovpanazel.jpg",
      "mimetype": "image/png",
      "submission_id": "2875062",
      "user_id": "205551",
      "submission_file_order": "0",
      "full_size_x": "1227",
      "full_size_y": "1038",
      "screen_size_x": "920",
      "screen_size_y": "778",
      "preview_size_x": "300",
      "preview_size_y": "254",
      "initial_file_md5": "d0c8b22500f92a5cc35c710218afe45d",
      "full_file_md5": "186f3e4d692301be661108449dfee678",
      "large_file_md5": "06a6af33bb038b81c5a87ccda21812ce",
      "small_file_md5": "ff1b2a2be7bf65696c65627a61397574",
      "thumbnail_md5": "d1abdfa37527b6649161db3de5e4b5f5",
      "deleted": "f",
      "create_datetime": "2022-12-06 17:47:04.293317+00",
      "create_datetime_usertime": "06 Dec 2022 18:47 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4277/4277560_Ultilix_patreonnovpanazel.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4277/4277560_Ultilix_patreonnovpanazel_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4277/4277560_Ultilix_patreonnovpanazel_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "102",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "169",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "254"
    }
  ],
  "pools": [
    {
      "pool_id": "49952",
      "name": "Patreon Rewards, 2018-2022",
      "description": "Art created either in response to my old monthly polls, or for $50+ backers' character requests for each month.",
      "count": "276",
      "submission_left_submission_id": "2894655",
      "submission_left_file_name": "4309406_Ultilix_patreondecemarosa.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4309/4309406_Ultilix_patreondecemarosa.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4309/4309406_Ultilix_patreondecemarosa_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4309/4309406_Ultilix_patreondecemarosa_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "173",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "260",
      "submission_right_submission_id": "2874313",
      "submission_right_file_name": "4276158_Ultilix_patreonnovblissman.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4276/4276158_Ultilix_patreonnovblissman.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4276/4276158_Ultilix_patreonnovblissman_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4276/4276158_Ultilix_patreonnovblissman_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "117",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "194",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "292"
    },
    {
      "pool_id": "41498",
      "name": "Sonic the Hedgehog",
      "description": "Featuring anything from Blaze the Cat to anthro Wisp boys. If it's from the Sonic series, it's in this pool!",
      "count": "83",
      "submission_left_submission_id": "2883359",
      "submission_left_file_name": "4291079_Ultilix_bokkun.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4291/4291079_Ultilix_bokkun.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4291/4291079_Ultilix_bokkun_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4291/4291079_Ultilix_bokkun_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "107",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "178",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "267",
      "submission_right_submission_id": "2855887",
      "submission_right_file_name": "4246744_Ultilix_tekno.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4246/4246744_Ultilix_tekno.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4246/4246744_Ultilix_tekno_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4246/4246744_Ultilix_tekno_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "63",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "106",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "159",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "November Patreon reward for [iconname]PanazelMaria[/iconname] who wanted Fang to have a wardrobe malfunction. The only way to do that to an already-nude character is to knock off his hat in a pop-gun fight.\n\nhttps://www.patreon.com/ultizeta\nPledge $5 to my Patreon to see art a month in advance! ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>November Patreon reward for \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/PanazelMaria'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/197/197203_PanazelMaria_sephis_animation_by_ouro_or_uro_uroco_.gif' width='50' height='50' alt='PanazelMaria' title='PanazelMaria' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/PanazelMaria' class='widget_userNameSmall'>PanazelMaria</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> who wanted Fang to have a wardrobe malfunction. The only way to do that to an already-nude character is to knock off his hat in a pop-gun fight.<br /><br /><a href=\"https://www.patreon.com/ultizeta\" rel=\"nofollow\">https://www.patreon.com/ultizeta</a><br />Pledge $5 to my Patreon to see art a month in advance! </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "(P) Beaten Fang",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "289"
}